/* RMLiveViewEffectsStack no identifier present description key
   RMLiveViewEffectsStack read corrupt error description
   RMLiveViewEffectsStack read filter archive with missing filter class error description
   RMLiveViewEffectsStack read newer version error description */



"Couldn’t load your saved effects" = "Impossibile caricare i tuoi effetti salvati";

/* RMLiveViewEffectsStack property list data error description */
"Couldn’t save your effects" = "Impossibile salvare i tuoi effetti";

/* CIImage+RMLiveViewAdditions Format string for Analog picture titles, first format specifier is date, second specifier is time */
"Photo on %@ at %@" = "Foto su %1$@ a %2$@";

/* RMLiveViewEffectsStack read filter archive with missing filter class error recover suggestion */
"Please enable any plug-ins you may have disabled and try again." = "Per favore abilita ogni plugin che potresti aver disabilitato e riprova.";

/* RMLiveViewEffectsStack no identifier present recovery suggestion */
"There was no unique identifier associated with the effect." = "Non c’era un identificatore univoco associato con l’effetto.";

/* RMLiveViewEffectsStack read newer version error recovery suggestion */
"These effects were saved with a newer version of %@, please update to the latest version and try again." = "Questi effetti sono stati salvati con una nuova versione di %@, per favore aggiorna e riprova.";

/* RMLiveViewEffectsStack read corrupt error recovery suggestion */
"Your effects are corrupted, please choose another." = "I tuoi effetti sono danneggiati, per favore scegline un altro.";

/* RMLiveViewEffectsStack no unique identifier error recovery suggestion */
"Your effects couldn’t be saved because you have not specified a unique identifier, please add one." = "I tuoi effetti non possono essere salvati perché non hai specificato un identificatore univoco, per favore aggiungine uno.";

/* RMLiveViewEffectsStack property list data error recovery suggestion */
"Your effects couldn’t be saved, please contact support should the issue persist." = "Impossibile salvare i tuoi effetti, per favore contatta il supporto se il problema persiste.";